
div.fixscrollc {
    display: block;
    position: relative;
    margin-top: 15px;
}

.btn:hover {
    color: #000 !important;
    background-color: #ccc !important
}

.s-dis-ag {
    display: none;
}

.m-dis {
    cursor: default;
}

@media screen and (max-width: 636px) {
    button.br{
        /*max-width:300px;*/
        /*word-wrap:break-word;*/

        /*max-width: 40em;*/
        /*max-width: 100ch;*/

        white-space: nowrap;
        font-size: 8px;
    }
}

@media screen and (min-width: 636px) {
    button.br{
        /*max-width:300px;*/
        /*word-wrap:break-word;*/

        /*max-width: 40em;*/
        /*max-width: 100ch;*/

        white-space: nowrap;
        font-size: 16px;
    }
}

@media screen and (max-width: 455px) {
    .d-content {
        background: white;
        color: #000;
        border: #e6deca;
        /*padding: 2rem;*/
        width: 150px;
        height:  60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (min-width: 455px) and (max-width: 636px) {
    .d-content {
        background: white;
        color: #000;
        border: #e6deca;
        width: 200px;
        height:  60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (min-width: 637px) and (max-width: 736px) {
    .d-content {
        background: white;
        color: #000;
        border: #e6deca;
        width: 110px;
        height:  60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (min-width: 737px) and (max-width: 878px) {
    .d-content {
        background: white;
        color: #000;
        border: #e6deca;
        width: 150px;
        height:  60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (min-width: 879px) and (max-width: 1136px) {
    .d-content {
        background: white;
        color: #000;
        border: #e6deca;
        width: 200px;
        height:  60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (min-width: 1136px) {
    .d-content {
        background: white;
        color: #000;
        border: #e6deca;
        width: 250px;
        height:  60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

.d-content:hover{color:#000!important;background-color:#ccc!important}
a:link { text-decoration: none; }

